<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/dsp.target" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="demf"><Value>需求预测</Value>
		<Paragraph class="Default"><Link href="/baanerp/cp/glossary/glossary#000015" role="glossary">需求预测</Link>字段</Paragraph>
	</ListValue>
	<ListValue ID="exdt"><Value>额外需求</Value>
		<Paragraph class="Default"><Link href="/baanerp/cp/glossary/glossary#000016" role="glossary">额外需求</Link>字段</Paragraph>
	</ListValue>
	<ListValue ID="prec"><Value>生产计划</Value>
		<Paragraph class="Default"><Link href="/baanerp/cp/glossary/glossary#000018" role="glossary">生产计划</Link>字段</Paragraph>
	</ListValue>
	<ListValue ID="pupl"><Value>采购计划</Value>
		<Paragraph class="Default"><Link href="/baanerp/cp/glossary/glossary#000023" role="glossary">采购计划</Link>字段</Paragraph>
	</ListValue>
</OptionList>
